{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/404",
  "scrapedAt": "2025-12-17T09:05:48.932Z",
  "page": 404,
  "count": 10,
  "items": [
    {
      "date": "1 ก.ย. 2566",
      "no": "ปท 0023.2/ว15602",
      "title": "ประกาศบัญชีกรรมการประเมินผลงาน (ประกาศมาแล้ว 837 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-901101723.pdf&filepath=dispatch_upload/backend/core_dispatch_333996_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-901101723.pdf&filepath=dispatch_upload/backend/core_dispatch_333996_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 404,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/404"
    },
    {
      "date": "1 ก.ย. 2566",
      "no": "ปท 0023.2/ว15611 15614",
      "title": "แจ้งมติ ก.ท.จ. ครั้งที่ 7/66 ลว. 24 ก.ค. 66 (ประกาศมาแล้ว 837 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แจ้งมติ ก.ท.จ. ครั้งที่ 7-66 ลว. 24 ก.ค. 66.pdf&filepath=dispatch_upload/backend/core_dispatch_333969_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แจ้งมติ ก.ท.จ. ครั้งที่ 7-66 ลว. 24 ก.ค. 66.pdf&filepath=dispatch_upload/backend/core_dispatch_333969_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 404,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/404"
    },
    {
      "date": "31 ส.ค. 2566",
      "no": "ปท 0023.5/ว15643",
      "title": "หลักเกณฑ์และวิธีปฏิบัติในการขอกันเงินงบประมาณปี พ.ศ. 2566 ไว้เบิกเหลื่อมปี (ประกาศมาแล้ว 838 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 15643 หลักเกณฑ์และวิธีปฏิบัติในการขอกันเงินงบประมาณปี พ.ศ. 2566 ไว้เบิกเหลื่อมปี.pdf&filepath=dispatch_upload/backend/core_dispatch_333891_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 15643 หลักเกณฑ์และวิธีปฏิบัติในการขอกันเงินงบประมาณปี พ.ศ. 2566 ไว้เบิกเหลื่อมปี.pdf&filepath=dispatch_upload/backend/core_dispatch_333891_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 404,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/404"
    },
    {
      "date": "31 ส.ค. 2566",
      "no": "ปท 0023.6/ว15701",
      "title": "ผลการคัดเลือกหมู่บ้าน/ชุมชน และองค์กรปกครองส่วนท้องถิ่น ต้นแบบ ตามโครงการ \"เมืองน่าอยู่ อย่างยั่งยืน\" ในระดับองค์กรปกครองส่วนท้องถิ่่นจังหวัดปทุมธานี ประจำปี พ.ศ. 2566 (ประกาศมาแล้ว 838 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ผลการคัดเลือกหมู่บ้าน-ชุมชน (อปท.).pdf&filepath=dispatch_upload/backend/core_dispatch_334033_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ผลการคัดเลือกหมู่บ้าน-ชุมชน (อปท.).pdf&filepath=dispatch_upload/backend/core_dispatch_334033_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 404,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/404"
    },
    {
      "date": "31 ส.ค. 2566",
      "no": "ปท 0023.3/ว15658",
      "title": "การจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ.2566 งบเงินอุดหนุน เงินอุดหนุนทั่วไปประจำไตรมาสที่ 4 (เดือนกรกฎาคม - กันยายน 2566 ) เพิ่มเติม กรณี เงินอุดหนุนด้านการจัดการศึกษาท้องถิ่น (ประกาศมาแล้ว 838 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ.2566 ประจำไตรมาสที่ 4 (เดือนกรกฎาคม - กันยายน 2566 ) เพิ่มเติม กรณี เงินอุดหนุนด้านการจัดการศึกษาท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_333873_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ.2566 ประจำไตรมาสที่ 4 (เดือนกรกฎาคม - กันยายน 2566 ) เพิ่มเติม กรณี เงินอุดหนุนด้านการจัดการศึกษาท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_333873_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 404,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/404"
    },
    {
      "date": "31 ส.ค. 2566",
      "no": "ปท 0023.2/ว2998",
      "title": "ขอส่งบุคลากรผู้สำเร็จการศึกษาอบรมหลักสูตร ปฐมนิเทศข้าราชการหรือพนักงานส่วนท้องถิ่นบรรจุใหม่ รุ่น่ที่ 132 กลับต้นสังกัด (ประกาศมาแล้ว 838 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ส่งบุคลากรกลับต้นสังกัด.pdf&filepath=dispatch_upload/backend/core_dispatch_333821_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ส่งบุคลากรกลับต้นสังกัด.pdf&filepath=dispatch_upload/backend/core_dispatch_333821_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 404,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/404"
    },
    {
      "date": "30 ส.ค. 2566",
      "no": "ปท 0023.4/ว15534",
      "title": "แนวทางปฏิบัติหน้าที่ตามระเบียบคณะกรรมการคุ้มครองผู้บริโภคว่าด้วยการปฏิบัติราชการเพื่อประชาชนของคณะอนุกรรมการคุ้มครองผู้บริโภคประจำเทศบาลและองค์การบริหารส่วนตำบลเกี่ยวกับการรับเรื่องราวร้องทุกข์และการไกล่เกลี่ยหรือประนีประนอมข้อพิพาท พ.ศ. 2565 (ประกาศมาแล้ว 839 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=20230830095859078.pdf&filepath=dispatch_upload/backend/core_dispatch_333691_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=20230830095859078.pdf&filepath=dispatch_upload/backend/core_dispatch_333691_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 404,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/404"
    },
    {
      "date": "30 ส.ค. 2566",
      "no": "ปท 0023.6/ว15528",
      "title": "การสนับสนุนการกำจัดผักตบชวาและวัชพืชด้วยเรือท้องแบนติดเครื่องยนต์ เพื่อเป็นมาตรการรับมือช่วงฤดูฝนปี 2566 (ประกาศมาแล้ว 839 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การสนับสนุนการจำกัดผักตบชวาและวัชพืชด้วยเรือท้องแบนฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_333683_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การสนับสนุนการจำกัดผักตบชวาและวัชพืชด้วยเรือท้องแบนฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_333683_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 404,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/404"
    },
    {
      "date": "29 ส.ค. 2566",
      "no": "ปท 0023.4/ว15501",
      "title": "ขอซักซ้อมแนวทางการขออนุญาตปลูกสร้างสิ่งล่วงล้ำลำแม่น้ำ (ประกาศมาแล้ว 840 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ซักซ้อม.pdf&filepath=dispatch_upload/backend/core_dispatch_333662_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ซักซ้อม.pdf&filepath=dispatch_upload/backend/core_dispatch_333662_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 404,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/404"
    },
    {
      "date": "29 ส.ค. 2566",
      "no": "ปท 0023.5/ว2985",
      "title": "การนำส่งเงินรายได้องค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 840 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 2985 การนำส่งเงินรายได้องค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_333661_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 2985 การนำส่งเงินรายได้องค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_333661_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 404,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/404"
    }
  ]
}